Bug 606990 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED DUPLICATE of bug 577623
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:13abe628728d274f16ba436f7d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 17:20 EDT by swabe
Modified: 2018-04-11 05:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-27 12:42:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.97 KB, text/plain)
2010-06-22 17:20 EDT, swabe
no flags Details

  None (edit)
Description swabe 2010-06-22 17:20:42 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -UILocale cs
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 13abe628728d274f16ba436f7d926d8fced5f18e
kernel: 2.6.33.3-85.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 swabe 2010-06-22 17:20:46 EDT
Created attachment 426090 [details]
File: backtrace
Comment 2 d. johnson 2010-08-17 14:07:00 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#2  <signal handler called>
No symbol table info available.
#3  0x00000032d5858ff0 in IA__gdk_drag_status (context=0x7f1f730418a0, 
    action=0, time=4101190) at gdkdnd-x11.c:3662
        private = 0x7
        xev = {type = 0, xany = {type = 0, serial = 140733193388032, 
            send_event = 0, display = 0x7fff00000000, 
            window = 140734308024320}, xkey = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            root = 140733269743212, subwindow = 257744189638, time = 258, 
            x = 575, y = 1280, x_root = -792559362, y_root = 256, state = 40, 
            keycode = 381, same_screen = 40}, xbutton = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            root = 140733269743212, subwindow = 257744189638, time = 258, 
            x = 575, y = 1280, x_root = -792559362, y_root = 256, state = 40, 
            button = 381, same_screen = 40}, xmotion = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            root = 140733269743212, subwindow = 257744189638, time = 258, 
            x = 575, y = 1280, x_root = -792559362, y_root = 256, state = 40, 
            is_hint = 125 '}', same_screen = 40}, xcrossing = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            root = 140733269743212, subwindow = 257744189638, time = 258, 
            x = 575, y = 1280, x_root = -792559362, y_root = 256, mode = 40, 
            detail = 381, same_screen = 40, focus = 381, state = 21750}, 
          xfocus = {type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            mode = 76355180, detail = 32767}, xexpose = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, x = 76355180, 
            y = 32767, width = 46151878, height = 60, count = 258}, 
          xgraphicsexpose = {type = 0, serial = 140733193388032, 
            send_event = 0, display = 0x7fff00000000, 
            drawable = 140734308024320, x = 76355180, y = 32767, 
            width = 46151878, height = 60, count = 258, major_code = 0, 
            minor_code = 575}, xnoexpose = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, drawable = 140734308024320, 
            major_code = 76355180, minor_code = 32767}, xvisibility = {
            type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            state = 76355180}, xcreatewindow = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, parent = 140734308024320, 
            window = 140733269743212, x = 46151878, y = 60, width = 258, 
            height = 0, border_width = 575, override_redirect = 1280}, 
          xdestroywindow = {type = 0, serial = 140733193388032, 
            send_event = 0, display = 0x7fff00000000, 
            event = 140734308024320, window = 140733269743212}, xunmap = {
            type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, event = 140734308024320, 
            window = 140733269743212, from_configure = 46151878}, xmap = {
            type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, event = 140734308024320, 
            window = 140733269743212, override_redirect = 46151878}, 
          xmaprequest = {type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, parent = 140734308024320, 
            window = 140733269743212}, xreparent = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, event = 140734308024320, 
            window = 140733269743212, parent = 257744189638, x = 258, y = 0, 
            override_redirect = 575}, xconfigure = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, event = 140734308024320, 
            window = 140733269743212, x = 46151878, y = 60, width = 258, 
            height = 0, border_width = 575, above = 1103014035710, 
            override_redirect = 40}, xgravity = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, event = 140734308024320, 
            window = 140733269743212, x = 46151878, y = 60}, 
          xresizerequest = {type = 0, serial = 140733193388032, 
            send_event = 0, display = 0x7fff00000000, 
            window = 140734308024320, width = 76355180, height = 32767}, 
          xconfigurerequest = {type = 0, serial = 140733193388032, 
            send_event = 0, display = 0x7fff00000000, 
            parent = 140734308024320, window = 140733269743212, x = 46151878, 
            y = 60, width = 258, height = 0, border_width = 575, 
            above = 1103014035710, detail = 40, value_mask = 1636382539816}, 
          xcirculate = {type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, event = 140734308024320, 
            window = 140733269743212, place = 46151878}, xcirculaterequest = {
            type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, parent = 140734308024320, 
            window = 140733269743212, place = 46151878}, xproperty = {
            type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            atom = 140733269743212, time = 257744189638, state = 258}, 
          xselectionclear = {type = 0, serial = 140733193388032, 
            send_event = 0, display = 0x7fff00000000, 
            window = 140734308024320, selection = 140733269743212, 
            time = 257744189638}, xselectionrequest = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, owner = 140734308024320, 
            requestor = 140733269743212, selection = 257744189638, 
            target = 258, property = 5497558139455, time = 1103014035710}, 
          xselection = {type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, requestor = 140734308024320, 
            selection = 140733269743212, target = 257744189638, 
            property = 258, time = 5497558139455}, xcolormap = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            colormap = 140733269743212, new = 46151878, state = 60}, 
          xclient = {type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            message_type = 140733269743212, format = 46151878, data = {
              b = "\002\001\000\000\000\000\000\000?\002\000\000\000\005\000\000\376\200\302\320", s = {258, 0, 0, 0, 575, 0, 1280, 0, -32514, -12094}, l = {
                258, 5497558139455, 1103014035710, 1636382539816, 
                1636382539816}}}, xmapping = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            request = 76355180, first_keycode = 32767, count = 46151878}, 
          xerror = {type = 0, display = 0x7fff00000000, 
            resourceid = 140733193388032, serial = 140733193388032, 
            error_code = 0 '\000', request_code = 0 '\000', 
            minor_code = 112 'p'}, xkeymap = {type = 0, 
            serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, window = 140734308024320, 
            key_vector = "l\026\215\004\377\177\000\000\306\070\300\002<\000\000\000\002\001\000\000\000\000\000\000?\002\000\000\000\005\000"}, xgeneric = {
            type = 0, serial = 140733193388032, send_event = 0, 
            display = 0x7fff00000000, extension = 1114636288, 
            evtype = 32767}, xcookie = {type = 0, serial = 140733193388032, 
            send_event = 0, display = 0x7fff00000000, extension = 1114636288, 
            evtype = 32767, cookie = 76355180, data = 0x3c02c038c6}, pad = {
            140733193388032, 140733193388032, 140733193388032, 
            140733193388032, 140734308024320, 140733269743212, 257744189638, 
            258, 5497558139455, 1103014035710, 1636382539816, 1636382539816, 
            22033182250230, 139773529649760, 140733269743368, 
            140733269743372, 140733269743364, 218453099563, 139773529899408, 
            139773315232720, 139773315232720, 139773313332608, 
            140733269743456, 139773530065536}}
        display = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__gdk_drag_status"
#4  0x00000032dcc9a791 in nsDragService::TargetEndDragMotion (
    this=0x7f1f83dd9bf0, aWidget=<value optimized out>, 
    aContext=0x7f1f730418a0, aTime=<value optimized out>)
    at nsDragService.cpp:894
No locals.
#5  0x00000032dcc86137 in nsWindow::OnDragMotionEvent (this=0x7f1f8f9bca80, 
    aWidget=0x7f1f83cf8200, aDragContext=0x7f1f730418a0, aX=362, aY=85, 
    aTime=4101190, aData=0x7f1f8f9bca80) at nsWindow.cpp:3535
        dragService = {<nsCOMPtr_base> = {
            mRawPtr = 0x7f1f83dd9bf0}, <No data fields>}
        dragSessionGTK = {<nsCOMPtr_base> = {
            mRawPtr = 0x7f1f83dd9c68}, <No data fields>}
        rety = 85
        innerMostWidget = {mRawPtr = 0x7f1f82cdb3d0}
        status = nsEventStatus_eConsumeNoDefault
        retx = 362
        innerWindow = <value optimized out>
        event = {<nsMouseEvent> = {<nsMouseEvent_base> = {<nsInputEvent> = {<nsGUIEvent> = {<nsEvent> = {eventStructType = 35 '#', message = 1401, 
                    refPoint = {x = 362, y = 85}, time = 4101190, 
                    flags = 1041, userType = {<nsCOMPtr_base> = {
                        mRawPtr = 0x0}, <No data fields>}, 
                    target = {<nsCOMPtr_base> = {
                        mRawPtr = 0x7f1f7e11ec40}, <No data fields>}, 
                    currentTarget = {<nsCOMPtr_base> = {
                        mRawPtr = 0x0}, <No data fields>}, 
                    originalTarget = {<nsCOMPtr_base> = {
                        mRawPtr = 0x7f1f7e11ec40}, <No data fields>}}, 
                  widget = {<nsCOMPtr_base> = {
                      mRawPtr = 0x7f1f82cdb3d0}, <No data fields>}, 
                  nativeMsg = 0x0}, isShift = 0, isControl = 0, isAlt = 0, 
                isMeta = 0}, relatedTarget = {<nsCOMPtr_base> = {
                  mRawPtr = 0x0}, <No data fields>}, button = 0, 
              pressure = 0}, acceptActivation = 0 '\000', 
            ignoreRootScrollFrame = 0 '\000', reason = nsMouseEvent::eReal, 
            context = nsMouseEvent::eNormal, exit = nsMouseEvent::eChild, 
            clickCount = 0}, dataTransfer = {<nsCOMPtr_base> = {
              mRawPtr = 0x7f1f7303bf10}, <No data fields>}, 
          userCancelled = 0 '\000'}
#6  0x00000032dcc8624c in nsWindow::FireDragMotionTimer (this=0x7f1f8f9bca80)
    at nsWindow.cpp:6100
No locals.
#7  0x00000032dcc8626c in nsWindow::DragMotionTimerCallback (
    aClosure=0x7f1f8f93f4e0) at nsWindow.cpp:6124
        window = {mRawPtr = 0x7f1f8f9bca80}
#8  0x00000032d003c4cb in g_timeout_dispatch (source=<value optimized out>, 
    callback=<value optimized out>, user_data=<value optimized out>)
    at gmain.c:3396
        timeout_source = 0x7f1f7301be80
#9  0x00000032d003bd02 in g_main_dispatch (context=0x7f1f8f942a10)




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Matěj Cepl 2010-09-27 12:42:40 EDT

*** This bug has been marked as a duplicate of bug 577623 ***

Note You need to log in before you can comment on or make changes to this bug.